Forward an email
POST
Body = note + quoted original; original attachments are included by default (controlled by include_attachments). Supports the Idempotency-Key header.
bearerAuthheader
AuthorizationBearer <token>Mailly API key(Authorization: Bearer )
id*stringEmail ID
application/json- body
to?stringForward-to email address
text?stringhtml?stringsubject?stringfromName?stringinclude_attachments?booleanDefault true
attachments?array<>[key: string]?unknownForward result (passed through from the send path, JSON)
curl -X POST 'https://api.mailly.site/inbox/messages/string/forward' \ -H 'Content-Type: application/json' \ -d '{ "property1": null, "property2": null}'Empty